Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3088 - MYLEX DAC960 and other raid controller don't work !
Summary: MYLEX DAC960 and other raid controller don't work !
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL: www.request.nl
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-27 08:10 UTC by m-ruiter
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:46:45 UTC


Attachments (Terms of Use)

Description m-ruiter 1999-05-27 08:10:14 UTC
Redhat 6.0 now supports the mylex raid controllers, not.
The kernel patch you installed is not the right one for the
alpha kernels.
There is a error in the code, well actually you forgot a
declaration.
The error is "undefined reference to ioremap_nocache"

When you add "#define ioremap_nocache ioremap" in io.h it
all works ok again.

Whith kind regards,
Marco Ruiter.
Request Automation Services.

Comment 1 Jay Turner 1999-05-27 14:12:59 UTC
This issue has been forwarded to a developer for further review.

Comment 2 Jay Turner 2000-02-10 19:46:59 UTC
Issue is resolved in the 6.1 release.


Note You need to log in before you can comment on or make changes to this bug.